cd\oinsight
@echo off
echo VIM mail connections will now will be disabled from OpenInsight.
echo Hit Ctrl-C to cancel.
pause
copy vimstub.dll vim.dll
echo VIM mail connections have been stubbed out from OpenInsight.
echo Please be sure to restart Windows if it is currently running.
